Page MenuHomePhabricator

Measuring value-added
Closed, InvalidPublic

Event Timeline

Trellimport added a project: Research.
Trellimport added subscribers: DarTar, Halfak.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 14 2015, 11:29 PM
ggellerman moved this task from Staged to In Progress on the Research board.May 15 2015, 12:09 AM

comments from Trello:

2015-04-02 Halfak:

It's about time I updated this card. We've completed ~20 test runs at Altiscale. We're very close to getting the job to finish in ~24 hours.

Halfak moved this task from In Progress to Paused on the Research board.Jun 11 2015, 8:08 PM

New dataset transfered to altiscale (enwiki-20150602). I've used @JAllemandou's work to convert from XML to JSON. Now I'm debugging the diff job.

Halfak moved this task from Paused to In Progress on the Research board.Jul 2 2015, 10:16 PM
Halfak moved this task from In Progress to Paused on the Research board.Jul 2 2015, 10:22 PM
DarTar renamed this task from [Q2] Measuring value-added to Measuring value-added.Jul 23 2015, 10:42 PM
DarTar triaged this task as High priority.
DarTar set Security to None.
Halfak closed this task as Declined.Sep 3 2015, 10:10 PM
Halfak changed the task status from Declined to Invalid.